
Showroom Mobile Banking - Feature #13669

Showroom App Build Android need keystore singing for vkey

12 May 2022 11:30 AM - chok yee fan

Status: Closed Start date: 12 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

release app need to sign by keystore, location keystore at

apps/showroom-mb/my-release-key.keystore

Hint

have to do it at fastlane, could refer GE how to sign and copy

current build app script

gulp build:both --country my --appVersion 1.0.0.18 --env sit  --androidVersionCode 10000

Note:

This is for vkey, not for beautify showroom. This can do later

History

#1 - 13 May 2022 04:44 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217213 | wongmf | 2022-05-13 16:38:28 MYT

Changed paths:

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/my-release-key.keystore

mun fung : Feature #13669 Showroom App Build Android need keystore singing for vkey

----------------------------------------------------------------------------

r217214 | wongmf | 2022-05-13 16:41:02 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/gulpfile.js

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/fastlane/Fastfile

mun fung : Feature #13669 Showroom App Build Android need keystore singing for vkey

----------------------------------------------------------------------------

#2 - 17 May 2022 11:16 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.20 in MY
#3 - 18 May 2022 01:26 PM - chok yee fan

- Status changed from Pending SIT  to Closed
